Ohjelmointi: <b>Nathan Oates</b>, Kalle Olavi Niemitalo
<br>
Dokumentaatio: Ei ole vielä kirjoitettu
<br>
Betatestaus: Riccardo Saettone, Strizzi topfield europe:stä, Janne Moilanen
<br>
Saksalainen käännös: Peter Borbonus
<br>
Suomalainen käännös: Janne Moilanen
<br>
Lisenssi: julkaistu GPL-lisenssin ehdoilla<br>
	<center>
<a href = "http://www.noates.com">www.noates.com</a>  	
<a href = "mailto:nathan@noates.com">nathan@noates.com</a>
</center>
